Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 601662

Summary: >=media-video/mplayer-1.3.0 keyword request
Product: Gentoo Linux Reporter: Alexis Ballier <aballier>
Component: KeywordingAssignee: media-video herd <media-video>
Status: RESOLVED FIXED    
Severity: normal Keywords: KEYWORDREQ
Priority: Normal Flags: stable-bot: sanity-check-
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
=media-video/mplayer-1.3.0-r6
Runtime testing required: ---
Bug Depends on: 574786    
Bug Blocks:    

Description Alexis Ballier gentoo-dev 2016-12-05 12:18:45 UTC
requires ffmpeg-3

   media-video/mplayer/mplayer-1.3.0.ebuild: alpha arm hppa ia64 ppc ppc64 sparc
Comment 1 Jeroen Roovers gentoo-dev 2016-12-05 21:11:35 UTC
Why can't you do this basic administrative work yourself? Architecture work isn't going to go any faster if package maintainers are lazy. And people wonder why architecture work is unloved and lagging.
Comment 2 Jeroen Roovers gentoo-dev 2016-12-05 21:12:46 UTC
(In reply to Jeroen Roovers from comment #1)
> Why can't you do this basic administrative work yourself?

By which I mean tagging bugs properly, setting proper Summaries (atoms first) and tying bug reports logically so people know where to figure out why, say, ffmpeg-3 keywords were dropped to begin with.
Comment 3 Jeroen Roovers gentoo-dev 2017-02-05 12:09:10 UTC
Marked ~hppa.
Comment 4 Markus Meier gentoo-dev 2017-02-25 14:30:42 UTC
~arm added
Comment 5 Tobias Klausmann gentoo-dev 2017-05-09 07:51:49 UTC
Keyworded on alpha.
Comment 6 Sergei Trofimovich gentoo-dev 2017-06-12 21:30:22 UTC
~ia64 keyworded
Comment 7 ernsteiswuerfel 2017-07-26 06:58:22 UTC
Sucessfully built on ppc64/32ul. Played a few videos with various settings without problems so far.
Comment 8 Sergei Trofimovich gentoo-dev 2017-09-10 20:03:14 UTC
~ppc/~ppc64 keyworded (thanks to ernsteiswuerfel)
Comment 9 Stabilization helper bot gentoo-dev 2017-09-10 21:00:37 UTC
An automated check of this bug failed - the following atom is unknown:

media-video/mplayer-1.3.0

Please verify the atom list.